<eml:eml xmlns:eml="https://eml.ecoinformatics.org/eml-2.2.0"
         xmlns:dc="http://purl.org/dc/terms/"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="https://eml.ecoinformatics.org/eml-2.2.0 https://rs.gbif.org/schema/eml-gbif-profile/1.3/eml.xsd"
         packageId="1a087930-2b73-4737-8fc8-18470fd681b9/v1.6" system="http://gbif.org" scope="system"
         xml:lang="eng">
    <dataset>
        <alternateIdentifier>1a087930-2b73-4737-8fc8-18470fd681b9</alternateIdentifier>
        <alternateIdentifier>https://ipt.vertnet.org/resource?r=uwzm_herp</alternateIdentifier>
        <shortName>uwzm_herp</shortName>
        <title xml:lang="eng">University of Wisconsin Zoological Museum Amphibian and Reptile Specimens (Arctos)</title>
        <creator>
            <individualName>
                <givenName>Emily</givenName>
                <surName>Halverson</surName>
            </individualName>
            <organizationName>University of Wisconsin Zoological Museum</organizationName>
            <positionName>Collections Manager</positionName>
            <address>
                <city>Madison</city>
                <administrativeArea>WI</administrativeArea>
                <country>US</country>
            </address>
            <electronicMailAddress>elannoye@wisc.edu</electronicMailAddress>
        </creator>
        <metadataProvider>
            <individualName>
                <givenName>Emily</givenName>
                <surName>Halverson</surName>
            </individualName>
            <organizationName>University of Wisconsin Zoological Museum</organizationName>
            <positionName>Collections Manager</positionName>
            <address>
                <city>Madison</city>
                <administrativeArea>WI</administrativeArea>
                <country>US</country>
            </address>
            <electronicMailAddress>elannoye@wisc.edu</electronicMailAddress>
        </metadataProvider>
        <associatedParty>
            <individualName>
                <givenName>David</givenName>
                <surName>Bloom</surName>
            </individualName>
            <organizationName>VertNet</organizationName>
            <electronicMailAddress>dbloom@vertnet.org</electronicMailAddress>
            <onlineUrl>http://www.vertnet.org</onlineUrl>
            <role>programmer</role>
        </associatedParty>
        <pubDate>
            2025-10-02
        </pubDate>
        <language>eng</language>
        <abstract>
            <para>The UWZM amphibian and reptile collection includes fluid preserved specimens from around the world. Most of the specimens are derived from faculty, staff and student field research in Wisconsin, and from expeditions in the southwestern United States, Mexico, South America and Southeast Asia. The oldest specimens date to 1873 and new annual donations of reptiles and amphibians continue to augment the collection.  </para>
        </abstract>
        <keywordSet>
            <keyword>Occurrence</keyword>
            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
            <keyword>Specimen</keyword>
            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
            <keyword>Occurrence</keyword>
            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type_2015-07-10.xml</keywordThesaurus>
        </keywordSet>
        <additionalInfo>
            <para>Arctos Data Ownership and Use: http://arctosdb.org/home/data/; VerNet Norms: https://www.vertnet.org/resources/norms</para>
        </additionalInfo>
        <intellectualRights>
            <para>This work is licensed under a <ulink url="http://creativecommons.org/licenses/by-nc/4.0/legalcode"><citetitle>Creative Commons Attribution Non Commercial (CC-BY-NC 4.0) License</citetitle></ulink>.</para>
        </intellectualRights>
        <licensed>
            <licenseName>Creative Commons Attribution Non Commercial 4.0 International</licenseName>
            <url>https://spdx.org/licenses/CC-BY-NC-4.0.html</url>
            <identifier>CC-BY-NC-4.0</identifier>
        </licensed>
        <distribution scope="document">
            <online>
                <url function="information">https://uwzm.integrativebiology.wisc.edu/</url>
            </online>
        </distribution>
        <distribution scope="document">
            <online>
                <url function="download">https://ipt.vertnet.org/archive.do?r=uwzm_herp</url>
            </online>
        </distribution>
        <coverage>
            <geographicCoverage>
                <geographicDescription>Primarily Wisconsin, but includes global representation, particularly from southwestern United States, Mexico, South America and Southeast Asia.</geographicDescription>
                <boundingCoordinates>
                    <westBoundingCoordinate>-180</westBoundingCoordinate>
                    <eastBoundingCoordinate>180</eastBoundingCoordinate>
                    <northBoundingCoordinate>90</northBoundingCoordinate>
                    <southBoundingCoordinate>-90</southBoundingCoordinate>
                </boundingCoordinates>
            </geographicCoverage>
            <taxonomicCoverage>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Lacertidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Colubridae; Colubridae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Varanidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>class</taxonRankName>
                    <taxonRankValue>Amphibia; Amphibia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Testudines</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Ranidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Plethodontidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Eublepharidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Bufonidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Iguanidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Crocodylia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Corytophanidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Squamata</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Crocodylidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Sirenidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Hydrophiidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Alligatoridae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Squamata; Squamata</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Trionychidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Anura; Anura</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Chelydridae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Rhinophrynidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Gekkonidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>kingdom</taxonRankName>
                    <taxonRankValue>Animalia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Scincidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Crocodilia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Anura</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Dactyloidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Testudinidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Dendrobatidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Testudines; Testudines</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Urodela</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Cryptobranchidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>class</taxonRankName>
                    <taxonRankValue>Reptilia; Reptilia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Scaphiopodidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Viperidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>phylum</taxonRankName>
                    <taxonRankValue>Chordata; Chordata</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Pelobatidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Pipidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Pseudidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Pythonidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Ceratobatrachidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Teiidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Phrynosomatidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>phylum</taxonRankName>
                    <taxonRankValue>Chordata</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Geoemydidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Leiuperidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Emydidae; Emydidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Hyperoliidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>class</taxonRankName>
                    <taxonRankValue>Reptilia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Pyxicephalidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>kingdom</taxonRankName>
                    <taxonRankValue>Animalia; Animalia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Leptotyphlopidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Xantusiidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Hylidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Sauria</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Gavialidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Microhylidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Gymnophthalmidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Emydidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Mantellidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Boidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Anguidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Crotaphytidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Kinosternidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Pelobatidae; Pelobatidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Ascaphidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Ambystomatidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Typhlopidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Amphiumidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Chelidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Helodermatidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Colubridae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Cheloniidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Chamaeleonidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Crotaphytidae </taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Centrolenidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Bombinatoridae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Elapidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Salamandridae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Leptodactylidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Caudata</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Agamidae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>class</taxonRankName>
                    <taxonRankValue>Amphibia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Craugastoridae</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>family</taxonRankName>
                    <taxonRankValue>Proteidae</taxonRankValue>
                </taxonomicClassification>
            </taxonomicCoverage>
        </coverage>
        <purpose><para/></purpose>
        <maintenance>
            <description>
                <para></para>
            </description>
            <maintenanceUpdateFrequency>monthly</maintenanceUpdateFrequency>
        </maintenance>
        <contact>
            <individualName>
                <givenName>Emily</givenName>
                <surName>Halverson</surName>
            </individualName>
            <organizationName>University of Wisconsin Zoological Museum</organizationName>
            <positionName>Collections Manager</positionName>
            <address>
                <city>Madison</city>
                <administrativeArea>WI</administrativeArea>
                <country>US</country>
            </address>
            <electronicMailAddress>elannoye@wisc.edu</electronicMailAddress>
        </contact>
        <methods>
            <methodStep>
                <description>
                    <para></para>
                </description>
            </methodStep>
        </methods>
    </dataset>
    <additionalMetadata>
        <metadata>
            <gbif>
                <dateStamp>2025-09-30T00:11:25.000+00:00</dateStamp>
                <hierarchyLevel>dataset</hierarchyLevel>
                <citation>University of Wisconsin Zoological Museum Amphibian and Reptile Collection</citation>
                <resourceLogoUrl>https://ipt.vertnet.org/logo.do?r=uwzm_herp</resourceLogoUrl>
                <collection>
                    <parentCollectionIdentifier>UWZM</parentCollectionIdentifier>
                    <collectionIdentifier>https://arctos.database.museum/collection/UWZM:Herp</collectionIdentifier>
                    <collectionName>University of Wisconsin Zoological Museum Amphibian and reptile specimens</collectionName>
                </collection>
                <specimenPreservationMethod>Whole, fluid-preserved individuals, usually fixed in 10% formalin and then stored long-term in 70% ethanol.</specimenPreservationMethod>
                <livingTimePeriod>The oldest specimens date to 1873 and new annual donations of reptiles and amphibians continue to augment the collection.</livingTimePeriod>
                <dc:replaces>1a087930-2b73-4737-8fc8-18470fd681b9/v1.6.xml</dc:replaces>
            </gbif>
        </metadata>
    </additionalMetadata>
</eml:eml>
